{
  "TEAM":"Équipe",
  "MATCH":"Match",
  "TEAMS":"Équipes",
  "SQUAD":"Joueurs",
  "STATS":"Statistiques",
  "MATCHES":"Matches",
  "LOADING":"Mise à jour...",
  "TOP_STATS":"Top stats",
  "AVERAGE_POSSESSION":"Possession moyenne",
  "DUELS_WON":"Duels gagnés",
  "PASSING_ACCURACY":"% de passes réussies",
  "GOALS_PER_GAME":"Buts par match",
  "ASSISTS":"Passes décisives",
  "GOALS_ASSISTS":"Buts et passes décisives",
  "YELLOW_CARDS":"Cartons jaunes",
  "RED_CARDS":"Carton rouges",
  "GAMES_PLAYED":"Matchs joués",
  "GOALS":"Buts",
  "HEADED_GOALS":"Buts de la tête",
  "DUELS":"Duels",
  "OFFSIDES":"Hors-jeu",
  "TODAY":"Aujourd'hui",
  "YESTERDAY":"Hier",
  "TOMORROW":"Demain",
  "ATTACK":"Attaque",
  "TOTAL_SHOTS":"Total de tirs",
  "SHOT_ACCURACY":"Précision des tirs",
  "GOALS_FROM_INSIDE_BOX":"Buts de l'intérieur de la surface",
  "GOALS_FROM_OUTSIDE_BOX":"Buts de l'extérieur de la surface",
  "GOALS_FROM_SET_PIECES":"Buts sur balle arrêtée",
  "PENALTIES":"Penaltys",
  "PENALTY_SUCCESS":"Penalties réussis",
  "GOALS_CONCEDED":"Buts concédés",
  "GOALS_CONCEDED_PER_GAME":"Buts concédés par match",
  "CLEAN_SHEETS":"Matchs sans but encaissé",
  "DEFENCE":"Défense",
  "TACKLES":"Tacles",
  "TACKLES_WON":"Tacles réussis",
  "CLEARANCES":"Dégagements",
  "BLOCKED_SHOTS":"Tirs bloqués",
  "DISTRIBUTION":"Circulation de balle",
  "INTERCEPTIONS":"Interceptions",
  "TOTAL_CROSSES":"Total de centres",
  "SUCCESSFUL_CROSSES":"Centres réussis",
  "FOUL_WON":"Fautes subie",
  "DISCIPLINE":"Discipline",
  "FOUL_AGAINST":"Fautes commises",
  "PENALTIES_CONCEDED":"Penalties concédés",
  "GENERAL_PLAY":"General",
  "NUMBER":"Numéro",
  "AGE":"Âge",
  "PLEASE_WAIT":"À venir",
  "LOGOUT":"Se déconnecter",
  "TABLE":"Classement",
  "SCHEDULE":"Journées",
  "GP":"J",
  "DIFF":"Diff",
  "PT":"Pt",
  "COMING_SOON":"À venir",
  "MATCHDAY":"Journée",
  "KNOCKOUT":"Elim. directe",
  "STATISTICS":"Statistiques",
  "TEAMS_LIST":"Équipes",
  "SELECT_MATCHDAY":"Sélectionnez une journée",
  "HIGHLIGHTS":"Temps forts",
  "INFO":"Info",
  "MATCH_FACTS":"Infos",
  "PRELIMINARY":"Avant-match",
  "POSTLIMINARY":"Après-match",
  "WHO_WILL_WIN":"Quelle sera l'issue?",
  "HOME_WINS":"Hôte",
  "AWAY_WINS":"Visiteur",
  "DRAW":"Match Nul",
  "VOTES":"Votes",
  "TIME_TO_START":"Temps avant coup d'envoi",
  "HOME":"Domicile",
  "LIVE":"Direct",
  "OVERVIEW":"Aperçu",
  "LIVE_TICKER":"Direct",
  "LIVE_STATISTICS":"Stats en direct",
  "LINEUP":"Composition",
  "DATE":"Date",
  "REFEREE":"Arbitre",
  "STADIUM":"Stade",
  "VIEWERS":"Spectateurs",
  "GROUP":"Groupe",
  "POSTPONED":"Reporté",
  "PRE_MATCH":"Ce match n'a pas encore commencé.",
  "FIRST_HALF":"Première mi-temps",
  "HALF_TIME":"Mi-temps",
  "SECOND_HALF":"Seconde mi-temps",
  "EXTRA_FIRST_HALF":"Première mi-temps des prolongations",
  "EXTRA_SECOND_HALF":"Seconde mi-temps des prolongations",
  "SHOOT_OUT":"Tirs au but",
  "FULL_TIME":"Match terminé",
  "ABANDONED":"Match reporté \/ annulé",
  "MEDIA":"Médias",
  "ALL_TEAMS":"Toutes les équipes",
  "PENALTY":"Penalty",
  "OWN_GOAL":"But contre son camp",
  "NEW":"Quoi de neuf",
  "EVENT":"Événement",
  "EVENTS":"Événements",
  "MIDFIELD":"Milieu de terrain",
  "GOALKEEPER":"Gardien de but",
  "STANDINGS":"Classement",
  "AWAY":"Extérieur",
  "FOR":"pour",
  "POSSESSION":"Possession de balle",
  "AERIAL_DUELS_WON":"Duels aériens gagnés",
  "CORNERS":"Corners",
  "SHOTS_ON_TARGET":"Tirs cadrés",
  "SHOTS_ON_BAR":"Tirs sur les montants",
  "SHOTS_FROM_INSIDE_BOX":"Tirs dans la surface",
  "SHOTS_FROM_OUTSIDE_BOX":"Tirs en dehors de la surface",
  "TOTAL_PASSES":"Passes",
  "LONG_PASSES":"Passes longues",
  "PASSING_ACCURACY_OPP_HALF":"% de passes réussies (camp adverse)",
  "PASSING_ACCURACY_OWN_HALF":"Précisions des passes dans sa moitié de terrain",
  "FOULS_CONCEDED":"Fautes concédées",
  "FULL_DATE_FORMAT":"dddd Do MMM, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Lis la suite de cette news avec nos applications mobiles",
  "MORE_NEWS":"Lis plus de news avec nos applications mobiles",
  "ANDROID_STORE_TITLE":"Télécharge l'application Android !",
  "WINDOWS_PHONE_STORE_TITLE":"Télécharge l'application Windows Phone !",
  "IOS_STORE_TITLE":"Télécharge l'application iOS !",
  "WINDOWS_STORE_TITLE":"Télécharge l'application Windows !",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"Votes",
  "ONEPLAYER_OPENS_SOON":"One Player commence bientôt.",
  "ONEPLAYER_LEADER":"Leader actuel",
  "ONEPLAYER_WINNER":"Vainqueur",
  "ONEPLAYER_PICK_NOW":"Choisis maintenant",
  "ONEPLAYER_WHO":"Qui est ton One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Tu as choisi",
  "ONEPLAYER_ALL_RANKINGS":"Voir le classement complet",
  "ONEPLAYER_RIGHT":"Tu avais raison!",
  "ABOUT":"À propos de",
  "NEWS":"News",
  "TOP_COMPETITIONS":"À la une",
  "COMPETITIONS":"Compétitions",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Parcourir",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Équipe nationale",
  "ABOUT_HEADER":"Responsable de l'application de la Telemediengesetzes (TMG) et le Rundfunkstaatsvertrag (RStV) en Allemagne:",
  "ABOUT_DIRECTOR":"Directeur général:",
  "ABOUT_TAX_NUMBER":"Numéro d'identification TVA:\n",
  "ABOUT_COURT":"Cour de cassation: Amtsgericht Berlin Charlottenburg HRA 144 788 B",
  "ABOUT_CONTACT":"Contact",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Politique de confidentialité",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Conditions générales",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Version",
  "DEFENDER":"Défenseur",
  "MIDFIELDER":"Milieu",
  "FORWARD":"Attaque",
  "SUBSTITUTIONS":"Remplacements",
  "NO_GAME_TODAY":"Il n'y a pas de matchs aujourd'hui.",
  "ALL_MATCHES":"Tous les matchs"
}